---
references:
- id: AboujaoudeNaltrexone2016
  author:
    - family: Aboujaoude
      given: Elias
    - family: Salame
      given: Wael O.
  citation-key: AboujaoudeNaltrexone2016
  container-title: CNS drugs
  container-title-short: CNS Drugs
  DOI: 10.1007/s40263-016-0373-0
  ISSN: 1179-1934
  issue: '8'
  issued:
    - year: 2016
      month: 8
  language: eng
  page: 719-733
  PMID: '27401883'
  title: 'Naltrexone: A Pan-Addiction Treatment?'
  type: article-journal
  volume: '30'

- id: Addiction
  accessed:
    - year: 2020
      month: 5
      day: 17
  citation-key: Addiction
  container-title: Science News
  language: en-US
  title: Addiction showcases the brain’s flexibility
  type: post-weblog
  URL: >-
    https://www.sciencenews.org/blog/scicurious/addiction-showcases-brain-flexibility

- id: AllcottWelfare2019
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Allcott
      given: Hunt
    - family: Braghieri
      given: Luca
    - family: Eichmeyer
      given: Sarah
    - family: Gentzkow
      given: Matthew
  citation-key: AllcottWelfare2019
  DOI: 10.3386/w25514
  genre: Working Paper
  issued:
    - year: 2019
      month: 1
  number: '25514'
  publisher: National Bureau of Economic Research
  title: The Welfare Effects of Social Media
  type: report
  URL: https://www.nber.org/papers/w25514

- id: AntonNaltrexone2008
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Anton
      given: Raymond F.
  citation-key: AntonNaltrexone2008
  container-title: The New England journal of medicine
  container-title-short: N Engl J Med
  DOI: 10.1056/NEJMct0801733
  ISSN: 0028-4793
  issue: '7'
  issued:
    - year: 2008
      month: 8
      day: 14
  page: 715-721
  PMCID: PMC2565602
  PMID: '18703474'
  title: Naltrexone for the Management of Alcohol Dependence
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2565602/
  volume: '359'

- id: BeckerTheory1988
  accessed:
    - year: 2014
      month: 6
      day: 5
  author:
    - family: Becker
      given: Gary S.
    - family: Murphy
      given: Kevin M.
  citation-key: BeckerTheory1988
  container-title: The journal of political economy
  issued:
    - year: 1988
  page: 675–700
  title: A theory of rational addiction
  type: article-journal
  URL: http://www.jstor.org/stable/1830469

- id: DezfouliAdversarial2020
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Nock
      given: Richard
    - family: Dayan
      given: Peter
  citation-key: DezfouliAdversarial2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2016921117
  ISSN: 0027-8424, 1091-6490
  issue: '46'
  issued:
    - year: 2020
      month: 11
      day: 17
  language: en
  page: 29221-29228
  PMID: '33148802'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Adversarial vulnerabilities of human decision-making
  type: article-journal
  volume: '117'

- id: DezfouliModels2019
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Griffiths
      given: Kristi
    - family: Ramos
      given: Fabio
    - family: Dayan
      given: Peter
    - family: Balleine
      given: Bernard W.
  citation-key: DezfouliModels2019
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1006903
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 11
  language: en
  page: e1006903
  publisher: Public Library of Science
  title: >-
    Models that learn how humans learn: The case of decision-making and its
    disorders
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1006903
  volume: '15'

- id: LembkeDopamine2021
  author:
    - family: Lembke
      given: Dr Anna
  citation-key: LembkeDopamine2021
  edition: 1st edition
  event-place: New York
  ISBN: 978-1-5247-4672-8
  issued:
    - year: 2021
      month: 10
      day: 15
  language: English
  number-of-pages: '304'
  publisher: Dutton
  publisher-place: New York
  title: 'Dopamine Nation: Finding Balance in the Age of Indulgence'
  type: book

- id: LinAssociation2016
  accessed:
    - year: 2019
      month: 10
      day: 31
  author:
    - family: Lin
      given: Liu
      dropping-particle: yi
    - family: Sidani
      given: Jaime E.
    - family: Shensa
      given: Ariel
    - family: Radovic
      given: Ana
    - family: Miller
      given: Elizabeth
    - family: Colditz
      given: Jason B.
    - family: Hoffman
      given: Beth L.
    - family: Giles
      given: Leila M.
    - family: Primack
      given: Brian A.
  citation-key: LinAssociation2016
  container-title: Depression and Anxiety
  DOI: 10.1002/da.22466
  ISSN: 1520-6394
  issue: '4'
  issued:
    - year: 2016
  language: en
  page: 323-331
  title: Association Between Social Media Use and Depression Among U.S. Young Adults
  type: article-journal
  URL: https://europepmc.org/articles/PMC4853817/
  volume: '33'

- id: NuttEquasy2009
  accessed:
    - year: 2014
      month: 7
      day: 23
  author:
    - family: Nutt
      given: D. J.
  citation-key: NuttEquasy2009
  container-title: Journal of Psychopharmacology
  container-title-short: J Psychopharmacol
  DOI: 10.1177/0269881108099672
  ISSN: 0269-8811, 1461-7285
  issue: '1'
  issued:
    - year: 2009
      month: 1
      day: 1
  language: en
  page: 3-5
  PMID: '19158127'
  title: >-
    Equasy — An overlooked addiction with implications for the current debate on
    drug harms
  type: article-journal
  URL: http://www.encod.org/info/EQUASY-A-HARMFUL-ADDICTION.html
  volume: '23'

- id: OConnorCraving2008
  accessed:
    - year: 2022
      month: 3
      day: 5
  author:
    - family: O’Connor
      given: Mary-Frances
    - family: Wellisch
      given: David K.
    - family: Stanton
      given: Annette L.
    - family: Eisenberger
      given: Naomi I.
    - family: Irwin
      given: Michael R.
    - family: Lieberman
      given: Matthew D.
  citation-key: OConnorCraving2008
  container-title: NeuroImage
  container-title-short: Neuroimage
  DOI: 10.1016/j.neuroimage.2008.04.256
  ISSN: 1053-8119
  issue: '2'
  issued:
    - year: 2008
      month: 8
      day: 15
  page: 969-972
  PMCID: PMC2553561
  PMID: '18559294'
  title: Craving love? Enduring grief activates brain’s reward center
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2553561/
  volume: '42'

- id: OlekalnsRational1996
  author:
    - family: Olekalns
      given: Nilss
    - family: Bardsley
      given: Peter
  citation-key: OlekalnsRational1996
  container-title: The Journal of Political Economy
  DOI: 10.1086/262054
  ISSN: 0022-3808
  issue: '5'
  issued:
    - year: 1996
  page: 1100-1104
  title: 'Rational Addiction to Caffeine: An Analysis of Coffee Consumption'
  type: article-journal
  volume: '104'

- id: PaasonenDependent2021
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Paasonen
      given: Susanna
  citation-key: PaasonenDependent2021
  DOI: 10.7551/mitpress/11903.001.0001
  issued:
    - year: 2021
      month: 4
      day: 20
  language: en
  title: 'Dependent, Distracted, Bored: Affective Formations in Networked Media'
  type: book
  URL: >-
    https://direct.mit.edu/books/monograph/5120/Dependent-Distracted-BoredAffective-Formations-in

- id: PrimackUse2017
  accessed:
    - year: 2019
      month: 10
      day: 31
  author:
    - family: Primack
      given: Brian A.
    - family: Shensa
      given: Ariel
    - family: Escobar-Viera
      given: César G.
    - family: Barrett
      given: Erica L.
    - family: Sidani
      given: Jaime E.
    - family: Colditz
      given: Jason B.
    - family: James
      given: A. Everette
  citation-key: PrimackUse2017
  container-title: Computers in Human Behavior
  container-title-short: Computers in Human Behavior
  DOI: 10.1016/j.chb.2016.11.013
  ISSN: 0747-5632
  issued:
    - year: 2017
      month: 4
      day: 1
  language: en
  page: 1-9
  title: >-
    Use of multiple social media platforms and symptoms of depression and
    anxiety: A nationally-representative study among U.S. young adults
  type: article-journal
  volume: '69'

- id: WojtowiczBoredom2019
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Wojtowicz
      given: Zachary
    - family: Chater
      given: Nick
    - family: Loewenstein
      given: George
  citation-key: WojtowiczBoredom2019
  DOI: 10.2139/ssrn.3339123
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 13
  language: en
  number: '3339123'
  publisher-place: Rochester, NY
  title: >-
    Boredom and Flow: An Opportunity Cost Theory of Attention-Directing
    Motivational States
  type: article
  URL: https://papers.ssrn.com/abstract=3339123
...
